<?php
include("include/dbconnect.php");
extract($_REQUEST);


	$max_qry = mysql_query("select Count(Id) maxid from tablet Where Tablettaken 	='TT'");
	$max_row = mysql_fetch_array($max_qry);
	$count=$max_row['maxid'];
	echo $count;
	$mobile=9487361453;
	$mes='Total Number of Tablet Consumed : ';
	$message=$mes.$count;
echo '<h3 style="color:#990033" align="center">'.$message.'</h3>';

echo '<iframe src="http://pay4sms.in/sendsms/?token= b81edee36bcef4ddbaa6ef535f8db03e&credit=2&sender= RandDC&message='.$message.'&number=91'.$mobile.'" style="display:block"></iframe>';

?>